/* DOMAIN: groupeaura.lu */


/* GOLD: D4AF37 */

@import url(https://fonts.googleapis.com/css?family=Poppins:200,300,500);


body																									{ background:url('/_res/bg-3.jpg') no-repeat fixed top center / cover; color: #333; font-family: 'Poppins', sans-serif; font-size: 16px; font-weight: 300; line-height: 1.3em; }
textarea																							{ font-size:14px; }

h1, h2, h3																						{ font-weight:200; }
h1																										{ color:#5c5a5b; font-size:2.4em; }
h2																										{ color:#5c5a5b; font-size:1.8em; }
h3																										{ color:#e3c459; font-size:1.4em; }

h1:first-child,
h2:first-child,
h3:first-child																				{ margin-top:0; }

p:last-child																					{ margin-bottom:0; }

strong																								{ font-weight:500; }

a, a:active, a:focus																	{ color:#666; text-decoration:none; }
a:hover																								{ color:#666; text-decoration:none; }

img.pull-left																					{ margin:2px 2em 1em 0; max-width:60%; }
img.pull-right																				{ margin:2px 0 1em 2em; max-width:60%; }


/* NAVIGATION */
.navbar-default																				{ background:transparent; border:0 none; border-radius:0; box-shadow:none; min-height:0; }
.navbar-default .navbar-nav > li > a									{ color:#666; text-shadow:none; }
.navbar-default .navbar-nav > li > a:hover						{ color:#666; }


/* CONTENT */
.content .textblock																		{ background:rgba(255,255,255,0.5); margin-bottom:1em; padding:2em; position:relative; }
.content .textblock img																{ max-width:100%; }
.content .textblock:before														{ background:#e3c459; background: linear-gradient(60deg, #e3c459 0%,#fcf494 34%,#e3c459 100%); content:""; height:4px; left:0; position:absolute; top:-4px; width:100%; }
.content .textblock:nth-child(even)										{ background:rgba(255,255,255,0.25); }

.content .col-md-4 .textblock:before									{ background:#5c5a5b; background: linear-gradient(60deg, #5c5a5b 0%,#878585 34%,#5c5a5b 100%); }

.content .col-md-4 .restaurants .textblock						{ background:none; text-align:center; }
.content .col-md-4 .restaurants .textblock:before			{ display:none; }
.content .col-md-4 .restaurants a											{ display:block; margin-bottom:3em; }

body.nos-etablissements .row:first-child .textblock					{ background:none; }
body.nos-etablissements .row:first-child .textblock:before	{ }
.content .row.restaurant h2														{ margin-bottom:5px; }
.content .row.restaurant h2 + h3											{ margin-top:5px; }

content .

.content .form																				{ }
.content .gmap																				{ height:400px; }

.content .row.contact .textblock											{ background:none; font-size:14px; margin-top:1em; text-align:center; }
.content .row.contact .textblock:before								{ display:none; }



/* FORM */
.content .form .req label:after												{ color:red; content:" *"; }
.content .form input.email														{ display:none; }


/* FOOTER */
footer .container																			{ font-size:10px; margin:2em auto; padding:2em 0; position:relative; text-align:center; }
footer .container:before															{ border-top: 1px solid rgba(102,102,102,0.3); content: ""; display:block; left:15%; position:absolute; right:15%; top:5px; }

/* TRANSITIONS */

.container {
	transition-property: width;
	transition-duration: 0.25s;
}

#navbar a:after {
	transition-property: margin,width;
	transition-duration: 0.25s;
}



@media (max-width: 767px){
	header																							{ display:none; }
	.navbar-brand																				{ padding:8px 15px; margin-left:20px; }
	.navbar-brand .logo																	{ float:left; height:auto; margin-right:10px; }
	.navbar-brand span																	{ font-size:21px; line-height:64px; }
	.navbar-header																			{ height:80px; }
	.navbar.navbar-default															{ margin-bottom:0; }
	.navbar-default .navbar-toggle											{ border-color:#e3c459; margin-top: 15px; }
	#navbar																							{ background:rgba(255,255,255,0.5); }
	.content .row.restaurant img												{ display:block; float:none !important;}
	img.pull-left, img.pull-right												{ display:block; float:none !important; margin:1em auto; max-width:100%; }
}

@media (min-width: 768px){
	header .container																		{ }
	header .logo img																		{ height:150px; margin:2em; }

	.navbar-brand 																			{ display:none; }
	
	.navbar.navbar-default															{ margin-bottom:0; }
	nav .container																			{ position:relative; }
	#navbar																							{ position:absolute; left:30%; top:-125px; }
	#navbar li																					{ margin:0 0.5em; }
	#navbar a																						{ font-size:1.2em; font-weight:200; position:relative; }
	#navbar a:after																			{ background:#e3c459; bottom:-3px; content:""; height:1px; left:0; position:absolute; width:1px; }
	#navbar a.active:after, #navbar a:hover:after				{ width:100%; }

}

@media (min-width: 992px){
	header .logo img																		{ height:200px; }
	#navbar a																						{ font-size:1.4em; }
	#navbar																							{ top:-150px; }
}

@media (min-width: 1200px){

}